XtWidgetCallCallbacks(3Xm)

NAME
XtWidgetCallCallbacks — a function that invokes the entries on a callback list.

SYNOPSIS
#include <Xm/Xm.h>

void XtWidgetCallCallbacks (callbacks, call_data)
    XtCallbackList    callbacks;
    Opaque    call_data;

DESCRIPTION
XtWidgetCallCallbacks calls the entries on a callback list. The widget knows the address of the callback list and avoids extra processing by using this function. The external version of this routine is XtCallCallbacks.

callbacks
    Specifies the callback list to execute.

call_data
    Specifies a callback-list specific data value to pass to each of the callback procedures in the list.